/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

@font-face {font-family: 'nexa_boldregular'; src: url('fonts/nexa_bold-webfont.woff2') format('woff2'), url('fonts/nexa_bold-webfont.woff') format('woff'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'nexa_rust_sansblack'; src: url('fonts/nexarustsans-black-free-webfont.woff2') format('woff2'), url('fonts/nexarustsans-black-free-webfont.woff') format('woff'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'quasimodalight'; src: url('fonts/quasimoda-light-webfont.woff2') format('woff2'), url('fonts/quasimoda-light-webfont.woff') format('woff'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'thirsty_roughregular'; src: url('fonts/thirstyroughregular-webfont.woff2') format('woff2'), url('fonts/thirstyroughregular-webfont.woff') format('woff'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'veneerregular'; src: url('fonts/veneer-webfont.woff2') format('woff2'), url('fonts/veneer-webfont.woff') format('woff'); font-weight: normal; font-style: normal;}

/* COLOURS:
Brown 9A4009
Green 56651C
Magenta D60036
*/
body {
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6, .comments-title, .comment-author, #reply-title, #site-footer .widget-title, .accordion_title, .ui-tabs-anchor, .products .button, .site-title a, .post_meta_archive a, .post_meta a, .post_tags a, #nav-below a, .list_categories a, .list_shop_categories a, .main-navigation > ul > li > a, .main-navigation .mega-menu > ul > li > a, .more-link, .top-page-excerpt, .select2-search input, .product_after_shop_loop_buttons a, .woocommerce .products-grid a.button, .page-numbers, input.qty, .button, button, .button_text, input[type="button"], input[type="reset"], input[type="submit"], .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt, .yith-wcwl-wishlistexistsbrowse.show a, .share-product-text, .tabs > li > a, label, .comment-respond label, .product_meta_title, .woocommerce table.shop_table th, .woocommerce-page table.shop_table th, #map_button, .coupon_code_text, .woocommerce .cart-collaterals .cart_totals tr.order-total td strong, .woocommerce-page .cart-collaterals .cart_totals tr.order-total td strong, .cart-wishlist-empty, .return-to-shop .wc-backward, .order-number a, .account_view_link, .post-edit-link, .from_the_blog_title, .icon_box_read_more, .vc_pie_chart_value, .shortcode_banner_simple_bullet, .shortcode_banner_simple_height_bullet, .category_name, .woocommerce span.onsale, .woocommerce-page span.onsale, .out_of_stock_badge_single, .out_of_stock_badge_loop, .page-numbers, .page-links, .add_to_wishlist, .yith-wcwl-wishlistaddedbrowse, .yith-wcwl-wishlistexistsbrowse, .filters-group, .product-name, .woocommerce-page .my_account_container table.shop_table.order_details_footer tr:last-child td:last-child .amount, .customer_details dt, .widget h3, .widget ul a, .widget a, .widget .total .amount, .wishlist-in-stock, .wishlist-out-of-stock, .comment-reply-link, .comment-edit-link, .widget_calendar table thead tr th, .page-type, .mobile-navigation a, table thead tr th, .portfolio_single_list_cat, .portfolio-categories, .shipping-calculator-button, .vc_btn, .vc_btn2, .vc_btn3, .offcanvas-menu-button .menu-button-text, .account-tab-item .account-tab-link, .account-tab-list .sep, ul.order_details li span, ul.order_details.bacs_details li, .widget_calendar caption, .widget_recent_comments li a, .edit-account legend, .widget_shopping_cart li.empty, .cart-collaterals .cart_totals .shop_table .order-total .woocommerce-Price-amount, .woocommerce table.cart .cart_item td a, .woocommerce #content table.cart .cart_item td a, .woocommerce-page table.cart .cart_item td a, .woocommerce-page #content table.cart .cart_item td a, .woocommerce table.cart .cart_item td span, .woocommerce #content table.cart .cart_item td span, .woocommerce-page table.cart .cart_item td span, .woocommerce-page #content table.cart .cart_item td span, .woocommerce-MyAccount-navigation ul li, .cd-quick-view .cd-item-info .product_infos .quickview-badges .onsale, .woocommerce-message .woocommerce-message-wrapper .notice_text, .woocommerce-message .product_notification_text, .woocommerce-info .woocommerce-message-wrapper .notice_text, .woocommerce .cart-collaterals .cart_totals .cart-subtotal th, .woocommerce-page .cart-collaterals .cart_totals .cart-subtotal th, .woocommerce .cart-collaterals .cart_totals tr.shipping th, .woocommerce-page .cart-collaterals .cart_totals tr.shipping th, .woocommerce .cart-collaterals .cart_totals tr.order-total th, .woocommerce-page .cart-collaterals .cart_totals tr.order-total th, .woocommerce .cart-collaterals .cart_totals h2, .woocommerce .cart-collaterals .cross-sells h2, .woocommerce-cart #content table.cart td.actions .coupon #coupon_code, form.checkout_coupon #coupon_code, .woocommerce-checkout .woocommerce-info, .shopkeeper_checkout_coupon, .shopkeeper_checkout_login, .minicart-message, .no-products-info p.woocommerce-error .notice_text, .woocommerce .order_review_wrapper table.shop_table tfoot td, .woocommerce .order_review_wrapper table.shop_table tfoot th, .woocommerce-page .order_review_wrapper table.shop_table tfoot td, .woocommerce-page .order_review_wrapper table.shop_table tfoot th, .no-products-info p, .getbowtied_blog_ajax_load_button a, .getbowtied_ajax_load_button a, .index-layout-2 ul.blog-posts .blog-post article .post-categories li a, .index-layout-3 .blog-posts_container ul.blog-posts .blog-post article .post-categories li a, .index-layout-2 ul.blog-posts .blog-post .post_content_wrapper .post_content .read_more, .index-layout-3 .blog-posts_container ul.blog-posts .blog-post article .post_content_wrapper .post_content .read_more {
	font-family: quasimodalight, calibri, sans-serif;
}

h1 {
	font-weight: normal !important;
	font-family: veneerregular, calibri, sans-serif !important;
	font-size: 3.125rem !important;
	line-height: 1.2em !important;
	text-transform: none !important;
	color: #56651C !important;
}

h2 {
	font-weight: normal;
	/*font-family: nexa_rust_sansblack, calibri, sans-serif !important;*/
	font-family: nexa_boldregular, calibri, sans-serif !important;
	font-size: 2.5rem !important;
	line-height: 1.2em !important;
}

h3 {
	font-weight: normal;
	/*font-family: nexa_rust_sansblack, calibri, sans-serif !important;*/
	font-family: nexa_boldregular, calibri, sans-serif !important;
	font-size: 1.875rem;
	line-height: 1.2em !important;
	color: #9A4009 !important;
}

.woocommerce .products ul h3:after, .woocommerce ul.products h3:after, .woocommerce-page .products ul h3:after, .woocommerce-page ul.products h3:after {
	display: none;
}

#product-13914 .button, input[type="button"], input[type="reset"], input[type="submit"]{
	background-color: #ff6500!important;
}

h4 {
	font-weight: normal;
	font-family: quasimodalight, calibri, sans-serif !important;
	font-size: 1.5rem !important;
	line-height: 1.2em !important;
}

h5 {
	font-weight: normal;
	font-family: quasimodalight, calibri, sans-serif !important;
	font-size: 1.125rem !important;
	line-height: 1.2em !important;
}

h6 {
	font-weight: normal;
	font-family: thirsty_roughregular, calibri, sans-serif !important;
	font-size: 1.5rem !important;
	line-height: 1.2em !important;
}

p {
	font-weight: normal;
	font-family: quasimodalight, calibri, sans-serif !important;
	font-size: 1.125rem !important;
	line-height: 1.2em !important;
	color: #4E4E4E !important;
}

ol li {
	font-family: quasimodalight, calibri, sans-serif !important;
	font-size: 1.125rem !important;
	line-height: 1.2em !important;
	color: #4E4E4E !important;
}

ul li {
	font-family: quasimodalight, calibri, sans-serif !important;
	font-size: 1.125rem !important;
	line-height: 1.2em !important;
	color: #4E4E4E !important;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select, .chosen-container-single .chosen-single, .country_select.select2-container, .woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select, .woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select, .country_select.select2-container, .state_select.select2-container, #coupon_code {
    border-color: rgba(78,78,78,0.5) !important;
	font-family: quasimodalight, calibri, sans-serif !important;

}

/* HEADER */

#site-top-bar, #site-top-bar a {
    color: #333;
}

#site-top-bar, #site-navigation-top-bar .sf-menu ul {
    background: #F1E3CD;
}

header.site-header {
	background: url('img/bg_header.jpg') center top repeat-x !important;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

#site-top-bar{
    z-index: 999;
    position: relative;
}

.main-navigation > ul > li > a {
	font-family: quasimodalight, calibri, sans-serif !important;
	color: #000000;
	text-transform: uppercase;
	font-size: 0.875rem;
}

/* FIX SIZING FOR NAV ITEMS */
@media only screen and (max-width: 1100px) and (min-width:1000px) {
    
    .site-branding {
        margin-right: 15px;
    }
    .main-navigation > ul > li > a {
        font-size: 11px;
    }
}
 
@media only screen and (max-width: 1300px) and (min-width:1100px) {
    .site-branding {
        margin-right: 20px;
    }
    .main-navigation > ul > li > a {
        font-size: 12px;
    }
}

.menu-button-text {
	margin-top: 9px;
}

.site-social-icons ul {
	overflow: hidden;
}

/* FOOTER */

footer {
	background: url('img/bg_card.jpg') center top repeat !important;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
    border-top: 1px solid rgba(0,0,0,0.2);
    z-index: 999;
    position: relative;
}

.site-footer-widget-area>.row {
	border-bottom: none;
}

footer .widget {
	margin-bottom: 0;
}

.footer_info img {
	display: block;
	margin: 0 auto 20px auto;
	max-width: 280px;
}

.footer_info p {
	text-align: center;
	font-family: quasimodalight, calibri, sans-serif;
	font-size: 1rem;
	color: #000;
}

.footer_info ul {
	text-align: center;
}

.footer_info ul li {
    margin: 0 5px 0 5px;
    display: inline-block;
	text-align: center;
}

.copyright_text {
	max-width: 1000px;
	margin: 0 auto;
}

.copyright_text p, .copyright_text a {
	font-size: 0.75rem;
	float: left;
	color: #000;
	font-family: quasimodalight, calibri, sans-serif;
}

.copyright_text a {
	float: right;
}

/* HOME PAGE */

.home .st-content {
	background: #f1e3cd;
}
.home_intro h2 {
	font-size: 1.25rem !important;
	color: #9A4009;
	font-weight: normal;
}

.home_intro h3 {
	color: #D60036 !important;
}
.home_intro h3:after {
	display: block;
    content: '';
    background: #D60036;
    width: 40px;
    height: 6px;
    margin: 20px auto;
    border-radius: 2px 2px 2px 2px;
}

.home_intro a.vc_btn3 {
	background: #D60036 !important;
	color: #FFF !important;
}
.home_intro a.vc_btn3:hover {
	background: #222 !important;
	opacity: 1 !important;
}

.img_nourishment img {
	max-width: 400px;
	width: 100%;
}

.img_homesnackaballs {

}

.logo_tom img, .logo_luke img {
	max-width: 300px;
	width: 100%;
}

.row_overlap {
    overflow: visible !important;
}

.violator_cocoa {
	margin-bottom: -200px;
}

/* HOME: New products*/

.cont_newproducts {

}

.violator_mint {
    position: absolute;
    left: 0;
    top: 20px;
    max-width: 200px;
}

.product_after_shop_loop {
    margin-top: 0 !important;
}

/* HOME: Latest posts */

.home_postgrid {
	margin-bottom: 0;
}

.vc_gitem-animate-none .vc_gitem-zone-b {
	opacity: 1;
	background: none !important;
}

.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-none .vc_gitem-zone-b {
	background: rgba(0,0,0,0.2) !important;
}

.vc_gitem-post-data h3 {
	color: #FFF !important;
	font-family: veneerregular, calibri, sans-serif !important;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	font-size: 2.5rem !important
}
.vc_gitem-post-data h3:after {
	display: none;
}

.vc_gitem-post-data-source-post_date div {
	font-size: 1rem !important;
    color: #FFF !important;
    text-align: center !important;
    font-family: quasimodalight, calibri, sans-serif !important;
    font-weight: bold !important;
    font-style: normal !important;
}


/* HOME: Instagram feed */

#sb_instagram #sbi_load {
	padding-top: 0 !important;
}

/* BLOG */

h3.entry-title {
	font-family: nexa_boldregular, calibri, sans-serif !important;
}

.single-post-header.with-thumb .entry-title, .single-post-header.with-thumb .post_meta, .single-post-header.with-thumb .post_meta a {
	color: #FFF !important;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}


/* WOOCOMMERCE */

.comment-reply-title {
	font-family: nexa_boldregular, calibri, sans-serif !important;
}

.product_infos .quantity input.qty, .woocommerce .product_infos .quantity .qty, .woocommerce-cart.woocommerce-page #content .quantity input.qty{
	border: 2px solid !important;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	padding-top: 5px;
}

.woocommerce-result-count{
	display:none!important;
}

 .select2-results .select2-highlighted {
 	background: #ccc !important;
 }

 .woocommerce h2 {
 	font-size: 1.25rem !important;
 }

 .woocommerce h4, .woocommerce-page h4 {
    font-size: 1.125rem !important;
}

.woocommerce div.product form.cart .button {
	width: auto;
}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
	margin-top: 20px;
}

.woocommerce .products ul h3, .woocommerce ul.products h3, .woocommerce-page .products ul h3, .woocommerce-page ul.products h3 {
	font-size: 16px;
}

.woocommerce-info {
    background: #56651C !important;
}
.woocommerce-message, .woocommerce-error, .woocommerce-info {
	padding: 10px !important;
}

.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.total strong {
	color: #FFFFFF;
}

.entry-content ins {
	background: none;
}
/* STOCKISTS */

#wpsl-search-btn {
	color: #FFF !important;
}

.wpsl-input label, #wpsl-radius label, #wpsl-category label {
    width: 135px;
}

#wpsl-search-wrap {
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

h2.comments-title {
	font-family: nexa_boldregular, calibri, sans-serif !important;
}

/* ABOUT */

.violator_cacao_about{
    position: absolute;
    right:20px;
    top: -300px;
}

.health-info ul {
  list-style: none;
}
.health-info li{
  line-height:40px!important;
  padding-left:20px;
}

.health-info ul li:before {
  padding-right:10px;
  content: '✓';
}

/* TASTINGS */

.event_signup {
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
	background: #f1e3cd;
	padding: 20px 40px;
	text-align: center;
	display: none;
}

#tribe-events {
	padding-bottom: 50px;
}

#tribe-bar-form {
	max-width: 1000px;
	margin: 0 auto;
}

.tribe-bar-submit {
	margin-left: 0;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
	min-width: auto;
}
#tribe-events-content {
	max-width: 1000px;
	margin: 0 auto;
}

.single-tribe_events .tribe-events-venue-map {
	margin: 20px 2% 2% 0;
}

.tribe-events-event-meta .tribe-events-meta-group-gmap {
    width: 100% !important;
    clear: both;
    float: none !important;
}

.tribe-events-venue-map {
	width: 100% !important;
	float: none !important;
}

@media screen and (max-width:1500px) {

	/* ABOUT */

	.violator_cacao_about{
	    top: -160px;
	}

}
@media screen and (max-width:900px) {

	/* ABOUT */

	.violator_cacao_about{
	    top: -100px;
	}

}


@media screen and (max-width:670px) {

	h1 {
		font-size: 2.125rem !important;
	}

	h2 {
		font-size: 2.125rem !important;
	}

	.violator_cocoa {
		display: none;
	}

	.violator_mint img {
		max-width: 100px;
	}

	.woocommerce .products ul li, .woocommerce ul.products li {
    	width: 100%;
	}

	/* ABOUT */

	.violator_cacao_about{
		display:none;
	}
}



/* Australian hiding */

.geo_australia .geo_hide, .geo_australia .product_after_shop_loop, .geo_australia .shopping-bag-button, .geo_australia.woocommerce div.product form.cart, .geo_australia.woocommerce-page div.product form.cart, .geo_australia.woocommerce #content div.product form.cart, .geo_australia.woocommerce-page #content div.product form.cart {
	display: none !important;
}

.main-navigation ul li.menu_hide, .mobile-navigation ul li.menu_hide {
	display: none;
}

.geo_australia .main-navigation ul li.menu_hide, .geo_australia .mobile-navigation ul li.menu_hide {
	display: inline-block;
}


.product_layout_classic .product_meta > span.posted_in {
  display:none ;
}
